Subject: (urth) Re: men of iron

From: Tony Ellis <tony.ellis at futurenet.co.uk>
Date: Mon, 26 Apr 1999 15:04:49 +0000

Roy C. Lackey wrote:

>     In URTH Sidero tells Sev how his (Sidero's) kind came to be. They
> started out as glorified spacesuits for the sailors, becoming, as more
> gadgetry and circuits were added, self-aware entities capable of independent
> action. They are hollow because they were originally designed to house human
> sailors. Because they are hollow they are lightweight. Sev calls them
> androids and realizes that that is what Jonas had once been (chapter VIII).
> When he carried Jonas from the Antechamber he was surprised at how
> lightweight he was and speculated that it was due to his metal parts being
> made of some lightweight alloy. Wrong. He was lightweight because the metal
> parts were hollow, and the metal parts were made of iron, if not literally
> at least metaphorically.
>
And Matthew Malthouse wrote:

> If one accepts that the simplest solution suffices then Jonas and Sidero
> can be taken to be entities of the same kind - ex-space armour. But the
> contrast between Sidero's strenght and Jonas' weakness is marked. That
> weaknes I'd ascribe to the failing of the human parts Jonas used to
> repair himself which leads me to wonder how such a repair could have
> been effected on a hollow body.
>
Yes. Sidero is a completely different kind of android to Jonas. The mere
fact that Severian can climb inside him tells us that he is far more
bulky than a human being. There is also moment in UOTNS when Severian
actually sees two androids of Jonas's make.

*More Wolfe info & archive of this list at http://www.urth.net/urth/